#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 vector-instances
version:              3.4
visibility:           public
id:                   vector-instances-3.4-56N01BqQPcU5U4Yx9CzvtG
key:                  vector-instances-3.4-56N01BqQPcU5U4Yx9CzvtG
license:              BSD-3-Clause
maintainer:           ekmett@gmail.com
author:               Edward Kmett
homepage:             http://github.com/ekmett/vector-instances
synopsis:             Orphan Instances for '\''Data.Vector'\''
category:             Data, Data Structures
abi:                  796f1373361a05489d3805b52922bff7
exposed:              True
exposed-modules:      Data.Vector.Instances
import-dirs:          /usr/lib/ghc-9.0.1/site-local/vector-instances-3.4
library-dirs:         /usr/lib/ghc-9.0.1/site-local/vector-instances-3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/vector-instances-3.4
hs-libraries:         HSvector-instances-3.4-56N01BqQPcU5U4Yx9CzvtG
depends:
    base-4.15.0.0 comonad-5.0.8-zn22knRqPu5sPXEqTcYLc
    hashable-1.3.2.0-1pVX5Irduvj2rcsk23qhvm
    keys-3.12.3-4RrzupVZy0f8cRm2ku2XmK
    pointed-5.0.2-7C5JQQFBkgK5kreJ33iRJ7
    semigroupoids-5.3.5-L53Lx26eTBj5jYpz5Ahlsd
    vector-0.12.3.0-GCUXSGuKlli3UlEh84h4Y9

haddock-interfaces:
    /usr/share/doc/haskell-vector-instances/html/vector-instances.haddock

haddock-html:         /usr/share/doc/haskell-vector-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

